"Threads" = "Threads";
"OTHER" = "OUTRO";
"Powered On" = "Alimentação: Sim";
"System" = "Sistema";
"Load Average" = "Carga Média";
"Processor" = "Processador";
"UPTIME" = "Tempo de funcionamento do Mac";
"Time Sleeping" = "Inativo";
"Time Awake" = "Ativo";
"User" = "Usuário";
"Processes" = "Processos";
"Uptime" = "Tempo de atividade";
"LOAD AVERAGE" = "CARGA MÉDIA";
"PROCESSES" = "PROCESSOS";
"Frames Per Second" = "Quadros Por Segundo";
"CPU Temperature" = "Temperatura da CPU";
"Frequency" = "Frequência";
"CORES" = "NÚCLEOS";
"Memory" = "Memória";
"Powered Off" = "Alimentação: Não";
"Temperature" = "Temperatura";
"Idle" = "Ocioso";
"CPU" = "CPU";
"CPU Frequency" = "Frequência da CPU";


// Unlocalized strings



// Unlocalized strings

"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

